/* ================================================================
css reset
================================================================ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit;}

table {border-collapse: collapse; border-spacing: 0;}
th, td {text-align: left; font-weight: normal;}
form legend {display: none;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
ol, ul {list-style: none;}
hr {display: none; visibility: hidden;}
img {vertical-align:bottom;}

:focus {outline: 0;}

body {
	background: #e0e0e0;
	color: #444444;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	text-align: center;
}

a:link,
a:visited,
a:active {
	color: #000938;
	font-size: 0.9em;
}

/* ================================================================
wrapper
================================================================ */
div#wrapper {
	width: 800px;
	margin: 0 auto;
}

div#layout {
	overflow: hidden;
	text-align: left;
	background: #ffffff;
}

div.entry {
	overflow: hidden;
	padding: 0 10px;
	margin: 20px 10px 30px 10px;
	padding: 0;
}

div#entrybody p {
	font-size: 1em;
}

div#entrybody img#vip {
	float: right;
	margin: 0 0 10px 20px
}

div.entry h2 {
	margin: 5px 0;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 1.4em;
	color: #ffffff;
	background: #333333;
}

div.entry p {
	margin: 10px 0;
	font-size: 0.9em;
}

div.entry ul {
	list-style: disc;
	margin: 10px;
	padding: 0  0 0 10px;
}

div.entry ul li strong {
	font-weight: bold;
}

table#event_information {
	font-size: 0.9em;
}

table#event_information tr th {
	vertical-align: top;
	font-weight: bold;
}

table.timetable {
	width: 780px;
}

table.timetable td {
	padding: 5px;
}

td.sub {
	background: #dddddd;
}

td.time {
	width: 120px;
	font-size: 0.8em;
}

table#eventday {
	margin: 10px 10px;
}

table#eventday tr th,
table#eventday tr td {
    padding: 5px;
}

table#eventday tr th {
	vertical-align: top;
}

table#live01photo {
	width: 759px;
	margin: 0 5px 0 5px;
}

table#live01photo td {
	padding: 1px;
}

td.photoby {
	font-size:0.6em;
}

div#access strong {
	font-weight: bold;
}

div#access p {
	margin: 3px;
}

div#booth {
	overflow: hidden;
	padding: 10px;
	background: #dfdfdf;
}

div#booth p {
	width: 460px;
}

div#booth ul {
	margin: 30px 0 0 10px;
}


/* ================================================================
sponsord
================================================================ */
div#sponsord {
	overflow: hidden;
	width: 780px;
	margin: 20px 20px 0 20px;
}

table.icons {
	width: 480px;
	height: 78px;
	border: 1px solid #ddd;
}

table.icons tr td {
	text-align: center;
	border: 1px solid #ddd;
}

/* ================================================================
social
================================================================ */

div#social {
	position:absolute;
	top: 335px;
	left: 790px;
	width: 280px;
	padding: 30px 0;
}

/* ================================================================
cocktail
================================================================ */
div#cocktail h3 {
	margin: 30px 0 10px 0;
	color: #444444;
	font-size: 1.1em;
	font-weight: bold;
}
div#cocktail h4 {
	font-weight: bold;
}

p.cocktail_alert {
	padding: 0 0 0 10px;
	color: #888888;
	font-size: 0.7em;
}

div#cocktail img {
	border: 0;
}

div#cocktail table.cocktail_list {
	margin: 10px;
	border: 1px solid #ddd;
}

div#cocktail table.cocktail_list td {
	padding: 10px 10px;
	vertical-align: top;
	border: 1px solid #ddd;
	color: #444444;
}

div#cocktail table.cocktail_list td p {
	font-size: 0.8em;
}

/* ================================================================
illustrator_column
================================================================ */
div#illustrator_column {
	margin: 10px 0;
	overflow: hidden;
}

div#illustrator_column div.illustrator_entry {
	float: left;
	width: 253px;
	margin: 0 10px 0 0;
}

div#illustrator_column div.illustrator_entry h3 {
	margin: 10px 0 0 0;
	font-size: 1.2em;
	font-weight: bold;
}

div#illustrator_column div.illustrator_entry p.artist_twitter {
	margin: 0;
}

div#illustrator_column div.illustrator_entry p.artist_profile {
	font-size: 0.6em;
}


/* ================================================================
footer
================================================================ */
div#footer {
	margin: 10px 10px;
	font-size: 0.8em;
	text-align: left;
}

div#footer a:link,
div#footer a:visited,
div#footer a:active {
	color: #444444;
	text-decoration: none;
}